.titolo_boxbi{ 
  margin-left:20px;
  font-size:30px; 
  font-family: 'Alike', serif;
  text-align:left;
  color:white; 

  }
  
  .titolo_boxpie{ 
  margin-left:20px;
  font-size:30px; 
  font-family: 'Alike', serif;
  text-align:left;
  color:gray; 

  }
  .sftit_bi{
  background:url(image/sf_testagrandebi.png);
  background-repeat:no-repeat;
  height: 40px; 
  width:600px;
  }
  
  .sftit_vol{
  background:url(image/sf_testagrandevol.png);
  background-repeat:no-repeat;
  height: 40px; 
  width:600px;
  }
  
    .sftit_pie{
  background:url(image/sf_testagrandepie.png);
  background-repeat:no-repeat;
  height: 40px; 
  width:600px;
  }
  
  .sftit_loc{
  background:url(image/sf_testagrandeloc.png);
  background-repeat:no-repeat;
  height: 40px; 
  width:600px;
  }
   
.testo-box{ 
  margin:15px;
  font-size:15px; 
  font-family:Verdana, Geneva, sans-serif;  
  color:#6F6F6F;
  text-align:justify;
  }

.apri{ 

  font-size:16px; 
  font-family:Arial, Geneva, sans-serif; 
 margin-left:0px;
 color:#6F6F6F;
 padding-left:15px;
 }

 .aprivola{ 
  font-size:16px; 
  font-family:Arial, Geneva, sans-serif; 
 margin-left:0px;
 color:#6F6F6F;
 padding-left:15px;
 }
 
 .apripie{ 
   font-size:16px; 
  font-family:Arial, Geneva, sans-serif;  
 margin-left:0px;
 color:#6F6F6F;
 padding-left:15px;
 }
 
 .apriloc{ 
   font-size:16px; 
  font-family:Arial, Geneva, sans-serif;  
 margin-left:0px;
  color:#6F6F6F;
 padding-left:15px;
 }
 .apri:hover{
 cursor:pointer;
 color:#9B9B9B;
 font-weight:bold;
 }
 
 .aprivola:hover{
 cursor:pointer;
 color:#9B9B9B;
 font-weight:bold;

 }

  .apripie:hover{
 cursor:pointer;
 color:#9B9B9B;
 font-weight:bold;

 }
 
.apriloc:hover{
 cursor:pointer;
 color:#9B9B9B;
 font-weight:bold;

 }
 
 .chiudi{ 
  font-size:22px; 
  font-family: 'Alike', serif;
  color:white; 
  font-weight:bold; 
  position:absolute; 
  right:2%; 
  top:0%;  
  cursor:pointer;
  }

 .chiudivola{ 
  font-size:22px; 
  font-family: 'Alike', serif;
  color:white;
  font-weight:bold; 
  position:absolute; 
  right:2%; 
  top:0%;  
  cursor:pointer;
  }
  
 .chiudipie{ 
  font-size:22px; 
  font-family: 'Alike', serif;
  color:white;
  font-weight:bold; 
  position:absolute; 
  right:2%; 
  top:0%;  
  cursor:pointer;
  }
  
  .chiudiloc{ 
  font-size:22px; 
  font-family: 'Alike', serif;
  color:white; 
  font-weight:bold; 
  position:absolute; 
  right:2%; 
  top:0%;  
  cursor:pointer;
  }
  
  
  
.overlay{
    background:#000;
    position:fixed;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
    z-index:100;
	cursor:pointer;
/*Trasperenza cross browser*/
opacity: .7; filter: alpha(opacity=70); 
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";	
	
}

.overlayvola{
    background:#000;
    position:fixed;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
    z-index:100;
	cursor:pointer;
/*Trasperenza cross browser*/
opacity: .7; filter: alpha(opacity=70); 
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";	
	
}

.overlaypie{
    background:#000;
    position:fixed;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
    z-index:100;
	cursor:pointer;
/*Trasperenza cross browser*/
opacity: .7; filter: alpha(opacity=70); 
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";	
	
}

.overlayloc{
    background:#000;
    position:fixed;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
    z-index:100;
	cursor:pointer;
/*Trasperenza cross browser*/
opacity: .7; filter: alpha(opacity=70); 
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";	
	
}

#box{ 
 width:600px; 
 height:500px; 
 background-color:white; 
 display:none; 
 z-index:+300; 
 position:absolute; 
 left:30%; 
 top:20%; 
 -moz-border-radius: 15px;  
 -webkit-border-radius: 15px;
 border-radius: 15px;
}

#boxvola{ 
 width:600px; 
 height:500px; 
 background-color:white; 
 display:none; 
 z-index:+300; 
 position:absolute; 
 left:30%; 
 top:20%; 
 -moz-border-radius: 15px;  
 -webkit-border-radius: 15px;
 border-radius: 15px;
}

#boxpie{ 
 width:600px; 
 height:500px; 
 background-color:white; 
 display:none; 
 z-index:+300; 
 position:absolute; 
 left:30%; 
 top:20%; 
 -moz-border-radius: 15px;  
 -webkit-border-radius: 15px;
 border-radius: 15px;
}

#boxloc{ 
 width:600px; 
 height:500px; 
 background-color:white; 
 display:none; 
 z-index:+300; 
 position:absolute; 
 
 -moz-border-radius: 15px;  
 -webkit-border-radius: 15px;
 border-radius: 15px;
}

hr {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #CCCCCC;
    border-right: 0 solid #CCCCCC;
    border-style: solid;
    border-width: 1px 0 0; 
	width:60%;
	}